@define-color country-japan-one rgb(188, 0, 45);
@define-color country-japan-two rgb(255, 255, 255);

@define-color country-india-one rgb(255, 153, 51);
@define-color country-india-two rgb(255, 255, 255);
@define-color country-india-three rgb(19, 136, 8);
@define-color country-india-four rgb(0, 0, 128);

#clock.jsp {
	background: @country-japan-one;
	color: @country-japan-two;
}

#clock.ist {
	background: linear-gradient(to bottom,
	@country-india-one,
	@country-india-one 33%,
	@country-india-two 33%,
	@country-india-two 66%,
	@country-india-three 66%);
	color: @country-india-four;
}
